<div class="dropdown">
  <span class="gdoc-button">k8s version: {{ .Site.Language.LanguageName }}</span>
  <div class="dropdown-content">
    {{ range sort $.Site.Home.AllTranslations ".Language.LanguageName" "desc" }}
       <a class="gdoc-button__link" href="{{ .RelPermalink }}">{{ .Language.LanguageName }}</a>
    {{ end }}
  </div>
</div> 
